@charset "utf-8";
html,
body {
  min-width: 0px;
  overscroll-behavior: none;
}
.wrapper--show .header__lookbook,
.wrapper--show .header__insta,
.wrapper--show .top__seasonText {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  -moz-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  -o-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  -ms-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
}
.wrapper--show .top__lead .lead__title,
.wrapper--show .top__lead .lead__detail {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  -moz-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  -o-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  -ms-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
  transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1100ms;
}
.header__lookbook,
.header__insta {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.splash {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 20;
  cursor: none;
}
.splash--hidden {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: opacity 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: opacity 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: opacity 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.splash--hidden .splash__cursor {
  display: none;
}
.splash__cursor {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 21;
  width: 34px;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  mix-blend-mode: difference;
}
.splash__sound {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 22;
  mix-blend-mode: difference;
}
.splash__sound--on .splash__soundLine:after {
  -webkit-animation: soundAnimation infinite 900ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-animation: soundAnimation infinite 900ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-animation: soundAnimation infinite 900ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-animation: soundAnimation infinite 900ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  animation: soundAnimation infinite 900ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@-moz-keyframes soundAnimation {
  0% {
    height: 2px;
  }
  50% {
    height: 12px;
  }
  100% {
    height: 2px;
  }
}
@-webkit-keyframes soundAnimation {
  0% {
    height: 2px;
  }
  50% {
    height: 12px;
  }
  100% {
    height: 2px;
  }
}
@-o-keyframes soundAnimation {
  0% {
    height: 2px;
  }
  50% {
    height: 12px;
  }
  100% {
    height: 2px;
  }
}
@keyframes soundAnimation {
  0% {
    height: 2px;
  }
  50% {
    height: 12px;
  }
  100% {
    height: 2px;
  }
}
.splash__sound--on .splash__soundLine--1:after {
  -webkit-animation-delay: 0ms;
  -moz-animation-delay: 0ms;
  -o-animation-delay: 0ms;
  -ms-animation-delay: 0ms;
  animation-delay: 0ms;
}
.splash__sound--on .splash__soundLine--2:after {
  -webkit-animation-delay: 200ms;
  -moz-animation-delay: 200ms;
  -o-animation-delay: 200ms;
  -ms-animation-delay: 200ms;
  animation-delay: 200ms;
}
.splash__sound--on .splash__soundLine--3:after {
  -webkit-animation-delay: 400ms;
  -moz-animation-delay: 400ms;
  -o-animation-delay: 400ms;
  -ms-animation-delay: 400ms;
  animation-delay: 400ms;
}
.splash__sound--on .splash__soundLine--4:after {
  -webkit-animation-delay: 600ms;
  -moz-animation-delay: 600ms;
  -o-animation-delay: 600ms;
  -ms-animation-delay: 600ms;
  animation-delay: 600ms;
}
.splash__sound--on .splash__soundLine--5:after {
  -webkit-animation-delay: 800ms;
  -moz-animation-delay: 800ms;
  -o-animation-delay: 800ms;
  -ms-animation-delay: 800ms;
  animation-delay: 800ms;
}
.splash__sound--on .splash__soundLine--6:after {
  -webkit-animation-delay: 1000ms;
  -moz-animation-delay: 1000ms;
  -o-animation-delay: 1000ms;
  -ms-animation-delay: 1000ms;
  animation-delay: 1000ms;
}
.splash__soundA {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  padding: 20px 19px;
  cursor: pointer;
}
.splash__soundLine {
  position: relative;
  display: block;
  width: 2px;
  height: 12px;
  margin-right: 2px;
  overflow: hidden;
}
.splash__soundLine:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 2px;
  border-radius: 1px;
  background-color: #fff;
  height: 2px;
}
.splash__visual {
  position: absolute;
  width: 100%;
  height: 100%;
}
.splash__visualCont {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.splash__video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  min-width: 2500px;
  min-height: 75vw;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  pointer-events: none;
}
.top {
  position: relative;
}
.top__season {
  position: fixed;
  top: 0;
  left: 15px;
  right: 15px;
  bottom: 0;
  pointer-events: none;
  z-index: 1;
}
.top__seasonText {
  position: absolute;
  font-size: 12px;
  font-weight: bold;
  top: 50%;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.top__seasonText--1 {
  left: 0;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -o-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
.top__seasonText--2 {
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}
.top__seasonText--3 {
  right: 0;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -o-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
.top__lead {
  position: sticky;
  top: 0;
  height: 100vh;
  pointer-events: none;
  z-index: 10;
}
.top__lead .lead {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.top__lead .lead__title {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.top__lead .lead__detail {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.top__phs {
  margin-top: calc(-100vh + 150px);
}
.top__phsCont {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  margin-top: 50px;
}
.top__phsCont:first-child {
  margin-top: 0;
}
.top__phsCont--right {
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -o-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.top__phsCont--all .top__ph {
  width: 100%;
}
.top__phsCont--9 {
  -webkit-box-direction: reverse;
  -moz-box-direction: reverse;
  -o-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -o-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.top__ph {
  width: 50%;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.top__ph--1,
.top__ph--2 {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.top__ph--3,
.top__ph--5,
.top__ph--9,
.top__ph--10,
.top__ph--16,
.top__ph--21 {
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
}
.top__ph.inview--enter {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transition: opacity 1200ms ease;
  -moz-transition: opacity 1200ms ease;
  -o-transition: opacity 1200ms ease;
  -ms-transition: opacity 1200ms ease;
  transition: opacity 1200ms ease;
}
.top__ph--6.inview--enter {
  -webkit-transition: opacity 1200ms ease 320ms;
  -moz-transition: opacity 1200ms ease 320ms;
  -o-transition: opacity 1200ms ease 320ms;
  -ms-transition: opacity 1200ms ease 320ms;
  transition: opacity 1200ms ease 320ms;
}
.top__ph--11.inview--enter {
  -webkit-transition: opacity 1200ms ease 320ms;
  -moz-transition: opacity 1200ms ease 320ms;
  -o-transition: opacity 1200ms ease 320ms;
  -ms-transition: opacity 1200ms ease 320ms;
  transition: opacity 1200ms ease 320ms;
}
.top__ph--20.inview--enter {
  -webkit-transition: opacity 1200ms ease 180ms;
  -moz-transition: opacity 1200ms ease 180ms;
  -o-transition: opacity 1200ms ease 180ms;
  -ms-transition: opacity 1200ms ease 180ms;
  transition: opacity 1200ms ease 180ms;
}
.top__ph--22.inview--enter {
  -webkit-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.top__ph--1 .top__phImg,
.top__ph--2 .top__phImg {
  aspect-ratio: 1025/1255;
}
.top__ph--3 .top__phImg,
.top__ph--4 .top__phImg,
.top__ph--5 .top__phImg,
.top__ph--6 .top__phImg,
.top__ph--7 .top__phImg,
.top__ph--8 .top__phImg,
.top__ph--9 .top__phImg,
.top__ph--10 .top__phImg,
.top__ph--11 .top__phImg,
.top__ph--14 .top__phImg,
.top__ph--15 .top__phImg,
.top__ph--16 .top__phImg,
.top__ph--17 .top__phImg,
.top__ph--21 .top__phImg,
.top__ph--22 .top__phImg {
  aspect-ratio: 1025/1365;
}
.top__ph--12 .top__phImg,
.top__ph--13 .top__phImg,
.top__ph--19 .top__phImg {
  aspect-ratio: 1025/678;
}
.top__ph--18 .top__phImg {
  aspect-ratio: 2049/1672;
}
.top__phImg {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.top__lookbook {
  position: relative;
  padding: 140px 0 165px;
  z-index: 2;
}
@media screen and (max-width: 736px) {
  .wrapper--show .header__lookbook,
  .wrapper--show .header__insta,
  .wrapper--show .top__seasonText {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 520ms;
    -moz-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 520ms;
    -o-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 520ms;
    -ms-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 520ms;
    transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 520ms;
  }
  .wrapper--show .top__lead .lead__str {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    filter: blur(0px);
  }
  .wrapper--show .top__lead .lead__str--1 {
    -webkit-transition: opacity 1500ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1520ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--2 {
    -webkit-transition: opacity 1500ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1535ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--3 {
    -webkit-transition: opacity 1500ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1550ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--4 {
    -webkit-transition: opacity 1500ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1565ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--5 {
    -webkit-transition: opacity 1500ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1580ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--6 {
    -webkit-transition: opacity 1500ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1595ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--7 {
    -webkit-transition: opacity 1500ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1610ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--8 {
    -webkit-transition: opacity 1500ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1625ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--9 {
    -webkit-transition: opacity 1500ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1640ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--10 {
    -webkit-transition: opacity 1500ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1655ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--11 {
    -webkit-transition: opacity 1500ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1670ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--12 {
    -webkit-transition: opacity 1500ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1685ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--13 {
    -webkit-transition: opacity 1500ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--14 {
    -webkit-transition: opacity 1500ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1715ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--15 {
    -webkit-transition: opacity 1500ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1730ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--16 {
    -webkit-transition: opacity 1500ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1745ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--17 {
    -webkit-transition: opacity 1500ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1760ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--18 {
    -webkit-transition: opacity 1500ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1775ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--19 {
    -webkit-transition: opacity 1500ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1790ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--20 {
    -webkit-transition: opacity 1500ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1805ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--21 {
    -webkit-transition: opacity 1500ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1820ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--22 {
    -webkit-transition: opacity 1500ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1835ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--23 {
    -webkit-transition: opacity 1500ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1850ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--24 {
    -webkit-transition: opacity 1500ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1865ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--25 {
    -webkit-transition: opacity 1500ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1880ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--26 {
    -webkit-transition: opacity 1500ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1895ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--27 {
    -webkit-transition: opacity 1500ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1910ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--28 {
    -webkit-transition: opacity 1500ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1925ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--29 {
    -webkit-transition: opacity 1500ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1940ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--30 {
    -webkit-transition: opacity 1500ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1955ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--31 {
    -webkit-transition: opacity 1500ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1970ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--32 {
    -webkit-transition: opacity 1500ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 1985ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--33 {
    -webkit-transition: opacity 1500ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--34 {
    -webkit-transition: opacity 1500ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2015ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__str--35 {
    -webkit-transition: opacity 1500ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1500ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1500ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1500ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1500ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94), filter 800ms 2030ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .wrapper--show .top__lead .lead__detail {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: opacity 2200ms ease 1970ms;
    -moz-transition: opacity 2200ms ease 1970ms;
    -o-transition: opacity 2200ms ease 1970ms;
    -ms-transition: opacity 2200ms ease 1970ms;
    transition: opacity 2200ms ease 1970ms;
  }
  .splash__cursor {
    display: none;
  }
@-moz-keyframes soundAnimation {
    0% {
      height: 2px;
    }
    50% {
      height: 2.948717948717948vw;
    }
    100% {
      height: 2px;
    }
}
@-webkit-keyframes soundAnimation {
    0% {
      height: 2px;
    }
    50% {
      height: 2.948717948717948vw;
    }
    100% {
      height: 2px;
    }
}
@-o-keyframes soundAnimation {
    0% {
      height: 2px;
    }
    50% {
      height: 2.948717948717948vw;
    }
    100% {
      height: 2px;
    }
}
@keyframes soundAnimation {
    0% {
      height: 2px;
    }
    50% {
      height: 2.948717948717948vw;
    }
    100% {
      height: 2px;
    }
}
  .splash__sound--on .splash__soundLine--1:after {
    -webkit-animation-delay: 0ms;
    -moz-animation-delay: 0ms;
    -o-animation-delay: 0ms;
    -ms-animation-delay: 0ms;
    animation-delay: 0ms;
  }
  .splash__sound--on .splash__soundLine--2:after {
    -webkit-animation-delay: 200ms;
    -moz-animation-delay: 200ms;
    -o-animation-delay: 200ms;
    -ms-animation-delay: 200ms;
    animation-delay: 200ms;
  }
  .splash__sound--on .splash__soundLine--3:after {
    -webkit-animation-delay: 400ms;
    -moz-animation-delay: 400ms;
    -o-animation-delay: 400ms;
    -ms-animation-delay: 400ms;
    animation-delay: 400ms;
  }
  .splash__sound--on .splash__soundLine--4:after {
    -webkit-animation-delay: 600ms;
    -moz-animation-delay: 600ms;
    -o-animation-delay: 600ms;
    -ms-animation-delay: 600ms;
    animation-delay: 600ms;
  }
  .splash__sound--on .splash__soundLine--5:after {
    -webkit-animation-delay: 800ms;
    -moz-animation-delay: 800ms;
    -o-animation-delay: 800ms;
    -ms-animation-delay: 800ms;
    animation-delay: 800ms;
  }
  .splash__sound--on .splash__soundLine--6:after {
    -webkit-animation-delay: 1000ms;
    -moz-animation-delay: 1000ms;
    -o-animation-delay: 1000ms;
    -ms-animation-delay: 1000ms;
    animation-delay: 1000ms;
  }
  .splash__soundA {
    padding: 2.564102564102564vw 2.307692307692307vw;
  }
  .splash__soundLine {
    width: 2px;
    height: 2.948717948717948vw;
    margin-right: 0.641025641025641vw;
  }
  .splash__soundLine:after {
    border-radius: 1.5px;
    height: 2px;
  }
  .splash__video {
    -webkit-transform: translate3d(-50%, -50%, 0) rotate(90deg);
    -moz-transform: translate3d(-50%, -50%, 0) rotate(90deg);
    -o-transform: translate3d(-50%, -50%, 0) rotate(90deg);
    -ms-transform: translate3d(-50%, -50%, 0) rotate(90deg);
    transform: translate3d(-50%, -50%, 0) rotate(90deg);
    width: 100vh;
    height: calc(56.25vh + 151px);
    min-width: 177.77777777777777vw;
    min-height: 100vw;
  }
  .top {
    padding-top: 20.128205128205128vw;
  }
  .top__season {
    left: 1.923076923076923vw;
    right: 1.923076923076923vw;
  }
  .top__seasonText {
    font-size: 2.564102564102564vw;
  }
  .top__lead {
    position: static;
    top: auto;
    height: auto;
    margin-top: 3.846153846153846vw;
  }
  .top__lead .lead {
    position: static;
    bottom: auto;
    left: auto;
    right: auto;
  }
  .top__lead .lead__title {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  .top__lead .lead__str {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    filter: blur(2px);
  }
  .top__phs {
    position: relative;
    margin-top: 0;
  }
  .top__phsCont {
    display: block;
    margin-top: 0;
  }
  .top__phsCont--1 {
    position: relative;
    aspect-ratio: 780/954;
  }
  .top__ph {
    width: 100%;
    margin-top: 5.128205128205128vw;
  }
  .top__ph--6.inview--enter {
    -webkit-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    -moz-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    -o-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    -ms-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
  }
  .top__ph--11.inview--enter {
    -webkit-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    -moz-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    -o-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    -ms-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
    transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0ms;
  }
  .top__ph--12.inview--enter + .top__ph--13 {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -moz-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -o-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -ms-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
  }
  .top__ph--19.inview--enter + .top__ph--20 {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -moz-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -o-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -ms-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
  }
  .top__ph--20.inview--enter {
    -webkit-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -moz-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -o-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    -ms-transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
    transition: opacity 1200ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 180ms;
  }
  .top__ph--13,
  .top__ph--20 {
    margin-top: 0;
  }
  .top__ph--1,
  .top__ph--2 {
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
  }
  .top__ph--1 .top__phImg,
  .top__ph--2 .top__phImg {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .top__ph--1.top__ph--current,
  .top__ph--2.top__ph--current {
    z-index: 0;
  }
  .top__ph--1.top__ph--current .top__phImg,
  .top__ph--2.top__ph--current .top__phImg {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  .top__ph--3 {
    margin-top: 34.61538461538461vw;
  }
  .top__lookbook {
    position: fixed;
    bottom: 12.82051282051282vw;
    left: 50%;
    padding: 0;
    -webkit-transform: translate3d(-50%, 0, 0);
    -moz-transform: translate3d(-50%, 0, 0);
    -o-transform: translate3d(-50%, 0, 0);
    -ms-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    pointer-events: none;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
  }
  .top__lookbook--show {
    pointer-events: all;
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
